body {
	background-image: url(images/splash.jpg);
	background-position: center;
	margin: 0px;
	padding: 0px;
	background-color:#92C04E;
	background-repeat: repeat-y;
}

div#contents
	{
	width: 850px;
	margin-left: 5%;
	margin-right: 5%;
	}

div.centerme
	{
	position:relative;
	width: 750px;
	margin: -90 auto;
	text-align: center;
	z-index:10;
	}

div#thumb
	{
	float: right;
	}

.bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	padding: 5px 0px 5px 10px;
}

.bodybold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #25549A;
	padding: 5px 0px 5px 10px;
	font-weight: bold;
}